Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001341TestLink0 - User too Lazy to analize defined categoriespublic2008-01-29 23:282008-11-07 19:46
Reportertuergeist 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001341: Wrong link to templates/requirements/inc_btn_ReqSpecView.tpl
DescriptionWhen calling
  lib/requirements/reqSpecView.php
an error occurs.
"inc_btn_ReqSpecView.tpl" is missing.

Possible Solution

rename
  templates/requirements/inc_btn_ReqSpecView.tpl
into
  templates/requirements/inc_btn_reqSpecView.tpl
Additional Informationaffects latest cvs

Repository revision: 1.5 /cvsroot/testlink/testlink/gui/templates/requirements/inc_btn_ReqSpecView.tpl
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003135)
fman (administrator)
2008-01-29 23:55

CVS is unstable do not report issues please, till will not be officially released
(0003138)
tuergeist
2008-01-30 00:01

Pfff. Ok fine. But who fixes issues that are there for a while now?
In my local copy I fixed around 30 bugs.

Do you need help?
(0003139)
fman (administrator)
2008-01-30 00:05

1. May be but I will not give you CVS access.
2. Againg what is for a while? 2 days? 5 days ? 15 days?
   not to fair from you
(0003140)
tuergeist
2008-01-30 00:19

What do you mean with "Againg"?
Some bug are from last year...

Tell me HOW I can help.
(0003141)
fman (administrator)
2008-01-30 00:42

1. Typo error Aging
2. Have you ever go to mantis for mantis an give a look to their issues?
   We have no SERIOUS ISSUES (BUGS) of one year old.
   May be some feature requests and this is not a problem.
3. Attached corrected files in zip/gzip format here.
(0003143)
tuergeist
2008-01-30 00:46

Ok, see you soon. Can I send a fix-tgz to your email-address or should I open a ticket for that
(0003144)
fman (administrator)
2008-01-30 00:51

francisco.mancardi@gmail.com

- Issue History
Date Modified Username Field Change
2008-01-29 23:28 tuergeist New Issue
2008-01-29 23:55 fman Note Added: 0003135
2008-01-30 00:01 tuergeist Note Added: 0003138
2008-01-30 00:05 fman Note Added: 0003139
2008-01-30 00:19 tuergeist Note Added: 0003140
2008-01-30 00:42 fman Note Added: 0003141
2008-01-30 00:43 fman Status new => assigned
2008-01-30 00:43 fman Assigned To => fman
2008-01-30 00:46 tuergeist Note Added: 0003143
2008-01-30 00:51 fman Note Added: 0003144
2008-01-30 21:05 fman Status assigned => resolved
2008-01-30 21:05 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-30 21:05 fman Resolution open => fixed
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed
2012-10-31 06:05 fman Category 0 - Undefined => 0 - User too Lazy to analize defined categories



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker